﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:600px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u819_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:590px;
}
#u819 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:590px;
  display:flex;
}
#u819 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u819_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u820_input {
  position:absolute;
  left:0px;
  top:0px;
  width:119px;
  height:30px;
  padding:2px 2px 2px 2px;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u820_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:119px;
  height:30px;
  padding:2px 2px 2px 2px;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  letter-spacing:normal;
  color:#7F7F7F;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u820_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:119px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u820 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:312px;
  width:119px;
  height:30px;
  display:flex;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u820 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u820_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:119px;
  height:30px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u820.disabled {
}
#u821_input {
  position:absolute;
  left:0px;
  top:0px;
  width:286px;
  height:35px;
  padding:2px 2px 2px 2px;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u821_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:286px;
  height:35px;
  padding:2px 2px 2px 2px;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  letter-spacing:normal;
  color:#7F7F7F;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u821_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:286px;
  height:35px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u821 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:266px;
  width:286px;
  height:35px;
  display:flex;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u821 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u821_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:286px;
  height:35px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u821.disabled {
}
#u822_input {
  position:absolute;
  left:0px;
  top:0px;
  width:262px;
  height:34px;
  padding:2px 2px 2px 2px;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  letter-spacing:normal;
  color:#000000;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u822_input.disabled {
  position:absolute;
  left:0px;
  top:0px;
  width:262px;
  height:34px;
  padding:2px 2px 2px 2px;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
  letter-spacing:normal;
  color:#555555;
  vertical-align:none;
  text-align:left;
  text-transform:none;
  background-color:transparent;
  border-color:transparent;
}
#u822_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:262px;
  height:34px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u822 {
  border-width:0px;
  position:absolute;
  left:164px;
  top:225px;
  width:262px;
  height:34px;
  display:flex;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u822 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u822_div.disabled {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:262px;
  height:34px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:20px;
}
#u822.disabled {
}
#u823_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:155px;
  height:54px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Chalkboard-Bold', 'Chalkboard Bold', 'Chalkboard', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#555555;
}
#u823 {
  border-width:0px;
  position:absolute;
  left:191px;
  top:438px;
  width:155px;
  height:54px;
  display:flex;
  -webkit-transform:rotate(2deg);
  -moz-transform:rotate(2deg);
  -ms-transform:rotate(2deg);
  transform:rotate(2deg);
  font-family:'Chalkboard-Bold', 'Chalkboard Bold', 'Chalkboard', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:36px;
  color:#555555;
}
#u823 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u823_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
